body {
	background:#f4f6f9;
}
header {
	height: 60px;
	background: #fff;
}
/* admin-layout */
.header {
	height: 60px;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1030;
	background: #fff;
	box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.16);
	display: flex;
	align-items: center;
	justify-content: space-between;
	transition: all 0.2s ease-in-out;
}
/* .header::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: -4px;
	width: 3px;
	background: #fff;
	z-index: 1040;
} */
@media (min-width: 992px) {
	.header {
		left: 230px;
	}
}
.header a {
	color: #868e96;
}
.header-left {
	position:absolute; /* 181231추가-익스깨짐방지 */
	top:0;
	left:0;
}
.header-left .form-control, 658

.header-left .dataTables_filter input, 
.dataTables_filter .header-left input {
	border: 0;
	border-radius: 0;
	padding: 0 20px;
}
.header-left .input-group {
	width:230px;
}
.header-left .input-group .form-control {
	height:auto;
}
.header-left .input-group-btn {
	border-right: 1px solid rgba(0, 0, 0, 0.15);
}
.header-left .input-group-btn .btn, 
.header-left .input-group-btn .sp-container button, 
.sp-container .header-left .input-group-btn button {
	background-color: #fff;
	border-radius: 0;
	border: 0;
	color: #868e96;
	padding-left: 20px;
	padding-right: 20px;
}
.header-left .input-group-btn .btn:focus, 
.header-left .input-group-btn .sp-container button:focus, 
.sp-container .header-left .input-group-btn button:focus, 
.header-left .input-group-btn .btn:active, 
.header-left .input-group-btn .sp-container button:active, 
.sp-container .header-left .input-group-btn button:active {
	color: #343a40;
	box-shadow: none;
}
header .google-lang {
	display: flex;
	height: 60px;
	padding:0 20px;
	border-right: 1px solid rgba(0, 0, 0, 0.15);
	align-items: center;
	justify-content: center;
}
.search-box {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	padding: 0;
	background: #fff;
	z-index: 9999;
	border-radius: 0;
	display: none;
	border-bottom:1px solid rgba(0,0,0,.1);
}
.search-box .dismiss {
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	background: none;
	border: none;
	cursor: pointer;
	font-size: 1rem;
	color: #999
}
.search-box form {
	height: 100%
}
.search-box form > i {
	position:absolute;
	top:50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	left:25px;
}
.search-box form input {
	height: 100%;
	border: none;
	padding: 20px 20px 20px 47px;
	border-radius: 0;
}

.header-right {
	position:absolute; /* 181231추가-익스깨짐방지 */
	top:0;
	right:0;
}
.header-right a:hover, 
.header-right a:focus {
	color: #343a40;
}
.header-links {
	float: right;
	margin-bottom: 0;
}
.header-links > li {
	position: relative;
}
.header-links > li .nav-link {
	padding:0;
	display: flex;
	width: 60px;
	height: 60px;
	align-items: center;
	justify-content: center;
}
.header-right .header-links > li .nav-link {
	border-left: 1px solid rgba(0, 0, 0, 0.15);
}
.header-right .header-links ul a {
	display: block;
	font-size:.875rem;
	padding: 7px 10px;
	border-radius: 2px;
	transition: all 0.2s ease-in-out;
}
.header-right .header-links ul a:hover, 
.header-right .header-links ul a:focus {
	background-color: #dee2e6;
}
.header-right .header-links ul li i {
	display: inline-block;
	width: 20px;
	line-height: 0;
	text-align: center;
	position: relative;
	color: #17a2b8;
	top: 2px;
	margin-right: 5px;
}
header .header-regist ul li a:hover,
header .header-regist ul li a:focus {
	background-color: #dee2e6;
}
header .header-bookmark i {
	font-size:1.1rem;
}
.header-links .dropdown-menu {
	width: 200px;
	padding:.5rem;
	-webkit-transform: scale3d(0, 0, 0);
	transform: scale3d(0, 0, 0);
	-webkit-transform-origin: top left;
	-ms-transform-origin: top left;
	transform-origin: top left; 
	opacity: 1;
}
.header-links .show .dropdown-menu {
	-webkit-animation: tasi .2s;
	animation: tasi .2s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
.header-links .dropdown-menu-right {
	-webkit-transform-origin: top right;
	-ms-transform-origin: top right;
	transform-origin: top right;
}
@media (max-width: 479px) {
	.header-right .dropdown:first-child .dropdown-menu {
		transform: translateX(145px) !important;
	}
	.header-right .dropdown:nth-child(2) .dropdown-menu {
		transform: translateX(113px) !important;
	}
	.header-right .dropdown:last-child .dropdown-menu {
		transform: translateX(49px) !important;
	}
}
@-webkit-keyframes tasi {
	100% {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1); 
		opacity: 1;
	}
}
@keyframes tasi {
	100% {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1); 
		opacity: 1;
	}
}

.navbar-minimaliz a {
	color: #868e96;
	font-size: 20px;
	transition: all 0.2s ease-in-out;
	width: 60px;
	height: 60px;
	border-right: 1px solid rgba(0, 0, 0, 0.15);
	display: flex;
	align-items: center;
	justify-content: center;
}
.navbar-minimaliz a:hover, .navbar-minimaliz a:focus {
	color: #343a40;
}
.navbar-minimaliz.mobile {
	background-color:#00b297;
}
.navbar-minimaliz.mobile a {
	color:#fff;
}
.header-notify {
	display: flex;
	width: 60px;
	height: 60px;
	border-left: 1px solid rgba(0, 0, 0, 0.15);
	align-items: center;
	justify-content: center;
}
.header-notify a {
	color: #868e96;
	font-size:1.2rem;
}
.header-notify a:hover, .header-notify a:focus {
	color: #343a40;
}
.header-notify #btnRightMenu {
	position:relative;
}
/* Notify */
.notify {
	position: absolute;
	right:-2px;
	bottom:6px;
}
.pulse {
	display: block;
	width: .4rem;
	height: .4rem;
	border-radius: 50%;
	background: #fa292e;
	cursor: pointer;
	box-shadow: 0 0 0 rgb(250, 41, 46, 0.9);
	animation: pulse 2s infinite;
}
.pulse:hover {
	animation: none;
}
@-webkit-keyframes pulse {
	0% {
		-webkit-box-shadow: 0 0 0 0 rgba(255,135,134, 0.9);
	}
	70% {
		-webkit-box-shadow: 0 0 0 10px rgba(255,135,134, 0);
	}
	100% {
		-webkit-box-shadow: 0 0 0 0 rgba(255,135,134, 0);
	}
}
@keyframes pulse {
	0% {
		-moz-box-shadow: 0 0 0 0 rgba(255,135,134, 0.9);
		box-shadow: 0 0 0 0 rgba(255,135,134, 0.7);
	}
	70% {
		-moz-box-shadow: 0 0 0 10px rgba(255,135,134, 0);
		box-shadow: 0 0 0 10px rgba(255,135,134, 0);
	}
	100% {
		-moz-box-shadow: 0 0 0 0 rgba(255,135,134, 0);
		box-shadow: 0 0 0 0 rgba(255,135,134, 0);
	}
}
.sidebar-left {
	position: fixed;
	top: 60px;
	left: -230px;
	bottom: 0;
	z-index: 100;
	width: 230px;
	background: #1D2939;
	padding-left: 10px;
	padding-right: 10px;
	transition: all 0.2s ease-in-out;
}
@media (min-width: 992px) {
	.sidebar-left {
		left: 0;
	}
}
.sidebar-left .ps__scrollbar-y-rail {
	visibility: hidden;
}

.logo {
	position: fixed;
	top: 0;
	left: -230px;
	width: 230px;
	height: 60px;
	background: #fff;
	border-right: 1px solid rgba(0, 0, 0, 0.15);
	font-weight: 700;
	padding: 0 20px;
	display: flex;
	align-items: center;
	z-index: 1030;
	transition: all 0.2s ease-in-out;
}
@media (min-width: 992px) {
	.logo {
		left: 0;
	}
}
.logo > h1 > a {
	font-size:1.15rem;
	color: #212529;
	letter-spacing: -0.5px;
	display: block;
}
.logo > h1 > a span {
	font-size:1.3rem;
	display: inline-block;
	transition: all 0.2s ease-in-out;
}
.logo > h1 > a span img {
	width:26px;
}
/*.logo > h1 > a span {
	font-weight: 300;
	color: #00b297;
	display: inline-block;
	transition: all 0.2s ease-in-out;
}
.logo > h1 > a span:first-child {
	padding-right: 2px;
}
.logo > h1 > a span:last-child {
	padding-left: 2px;
}
.logo > h1 > a:hover, .logo > h1 > a:focus {
	text-decoration: none;
}
.logo > h1 > a:hover span:first-child, .logo > h1 > a:focus span:first-child {
	transform: translateX(-5px);
}
.logo > h1 > a:hover span:last-child, .logo > h1 > a:focus span:last-child {
	transform: translateX(5px);
}*/

.sideleft-menu {
	transition: all 0.2s ease-in-out;
}
.sidebar-label {
	display: block;
	text-transform: uppercase;
	font-size:.85rem;
	color: #00b297;
	white-space: nowrap;
	padding: 14px 15px;
	margin-bottom:0;
	border-bottom: 1px solid rgba(255,255,255,.05);
}

.sideleft-menu li {
	display:block;
}
a.menu-link,
.menu-link {
  color: #adb5bd;
  display: block;
  font-size: 14px;
  border-radius: 2px;
  transition: all 0.2s ease-in-out;
}
.menu-link:hover, 
.menu-link:focus {
  color: #fff;
  background-color: #18222f;
}
.menu-link:focus, 
.menu-link:active {
  outline: none;
}
.menu-link.show-sub {
  background: #141d28;
  color: #fff;
}
.menu-link.active {
  background: #00b297;
  color: #fff;
}
.menu-item {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 0 15px;
  height: 40px;
  letter-spacing: 0.2px;
  font-size: .85rem;
}

.menu-link > .menu-item > span {
  white-space: nowrap;
  margin-left: 10px;
  margin-right: auto;
}

.menu-link > .menu-item > span,
.menu-link > .menu-item > .arrow {
  transition: all 0.2s ease-in-out;
}

.menu-sub {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 27px;
  background-color: #1a2432;
  display: none;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
.menu-sub .nav-link {
  font-size: 13px;
  color: #adb5bd;
  padding-top: 7px;
  padding-bottom: 7px;
  white-space: nowrap;
  position: relative;
  transition: all 0.2s ease-in-out;
}
.menu-sub .nav-link::before {
  content: '';
  position: absolute;
  top: 50%;
  left: -5px;
  margin-top: -.5px;
  width: 5px;
  height: 1px;
  background-color: #fff;
  opacity: .5;
  transition: all 0.2s ease-in-out;
}
.menu-sub .nav-link:hover, 
.menu-sub .nav-link:focus {
  color: #17A2B8;
}
.menu-sub .nav-link:hover::before, 
.menu-sub .nav-link:focus::before {
  width: 20px;
  left: -15px;
  opacity: 1;
  background-color: #17A2B8;
}
.menu-sub .nav-link.active {
  color: #17a2b8;
}
.menu-sub .nav-link.active::before {
  width: 20px;
  left: -15px;
  opacity: 1;
  background-color: #17A2B8;
}

@media (min-width: 992px) {
  .collapsed-menu .logo {
    left: -230px;
  }
  .collapsed-menu .header {
    left: 0;
  }
  .collapsed-menu .sidebar-left {
    width: 60px;
  }
  .collapsed-menu .main-content,
    .collapsed-menu footer {
    margin-left: 290px;
    margin-left:60px;
  }
  .collapsed-menu .icon {
    transform: translateX(-4px);
  }
  .collapsed-menu .sidebar-left .sidebar-label {
    visibility: hidden;
  }
  .collapsed-menu .info-list {
    display: none;
  }
  .collapsed-menu .br-contentpanel {
    margin-left: 290px;
  }
}

@media (min-width: 992px) {
  .expand-menu .sidebar-left .sidebar-label {
    visibility: visible;
  }
  .expand-menu .sidebar-left {
    width: 230px;
  }
  .expand-menu .info-list {
    display: block;
  }
}

.sidebar-right {
  position: fixed;
  top: 0;
  right: -280px;
  bottom: 0;
  z-index: 2000;
  width: 280px;
  background-color: #1D2939;
  transition: all 0.2s ease-in-out;
}
.sidebar-right .tab-pane .ps__scrollbar-y-rail {
  visibility: hidden;
}
.sidebar-right .tab-content .tab-pane {
	position: absolute;
	top:58px;
	right:0;
	bottom:0;
	left:0;
}
.sidebar-right .sidebar-right-close {
	display: flex;
	position: relative;
	top:-60px;
	left: -60px;
	background: #18222f;
	width: 60px;
	height: 60px;
	border-left: 1px solid rgba(0, 0, 0, 0.15);
	align-items: center;
	justify-content: center;
	color: #868e96;
}
.sidebar-right .sidebar-right-close i {
	color:#fff;
}

@media (max-width: 991px) {
  .show-left .header,
  .show-left .main-content,
  .show-left footer {
    transform: translateX(230px);
  }
  .show-left .logo,
  .show-left .sidebar-left {
    left: 0;
    z-index: 2000;
  }
  .show-left .menu-link > .menu-item > span {
    display: block !important;
    opacity: 1 !important;
  }
  .show-left .br-contentpanel {
    transform: translateX(230px);
  }
}

.show-right .logo,
.show-right .sidebar-left,
.show-right .header,
.show-right .main-content,
.show-right footer,
.show-right .sub-left,
.show-right .br-contentpanel {
  transform: translateX(-280px);
}
.show-right .sidebar-right {
  right: 0;
}

.show-left,
.show-right {
  overflow: hidden;
      cursor: pointer;
      display:block;
}
.show-left::before,
.show-right::before {
  content: '';
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2000;
  background-color: rgba(29, 41, 57, 0.25);
}

@media (min-width: 992px) {
  .show-left::before {
    display: none;
  }
}

.show-left.show-right::before {
  display: block;
}

.sidebar-tabs {
	height: 60px;
	background: #18222f;
	border-bottom: 0;
}
.sidebar-tabs .nav-item {
	margin-bottom: 0;
	width: 70px;
	width:33.3333333333%;
	width: calc(100% / 4);
	width:33.3333333333%;
	width: calc(100% / 3);
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
.sidebar-tabs .nav-link {
	width: 100%;
	color: #868e96;
	border: 0;
	padding:14px 24px;
	border-radius: 0;
	font-size: 1.15rem;
	text-align: center;
}
.sidebar-tabs .nav-link.active{
	background: #1D2939;
	color: #00b297;
}

.bullet-line-list {
	padding-left:16px; 
	border-left:1px solid rgba(255,255,255,.08);
	list-style-type: none;
}
.bullet-line-list li {
	position: relative; 
	margin-bottom: 20px;
}
.bullet-line-list li:before {
	content: "";
	position: absolute;
	border-radius: 100%;
	width: 12px;
	height: 12px;
	top: 4px;
	left:-1.41rem;
	border:2px solid #00c689;
	z-index: 2;
	background-color: #1D2939;
}
.bullet-line-list li:last-child {
    margin-bottom: 0;
}
.bullet-line-list li:before {
	color: #00b297;
}
.bullet-line-list li a {
	 position: relative; 
	color: rgba(255, 255, 255, 0.6);
	display: block;
	border-radius: 2px;
	transition: all 0.2s ease-in-out;
	margin-right: auto;
	overflow: hidden;
}
.bullet-line-list li a p {
	color: rgba(255, 255, 255, 0.6);
	overflow: hidden;
	word-break: break-all;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
}
.bullet-line-list li a span {
	font-size: .85rem;
	display:block;
	color:rgba(255,255,255,.3);
	overflow: hidden;
	word-break: break-all;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
}

#new-list .timeline {
}
#new-list .timeline li a {
	 position: relative; 
	color: rgba(255, 255, 255, 0.6);
	display: block;
	border-radius: 2px;
	transition: all 0.2s ease-in-out;
	margin-right: auto;
	overflow: hidden;
}
#new-list .timeline li a p {
	color: rgba(255, 255, 255, 0.6);
	overflow: hidden;
	word-break: break-all;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
}
#new-list .timeline li a span {
	font-size: .85rem;
	display:block;
	color:rgba(255,255,255,.3);
	overflow: hidden;
	word-break: break-all;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
}


.base-list a {
	color: rgba(255, 255, 255, 0.6);
	display: block;
	border-radius: 2px;
	transition: all 0.2s ease-in-out;
	border-bottom: 1px solid rgba(255,255,255,.05);
}
.base-list a .d-flex {
  align-items: center;
  justify-content: flex-start;
  padding: 10px 15px;
}
.base-list a .d-flex > div {
	margin-right: auto;
	overflow: hidden;
}
.base-list a .d-flex > div p {
	overflow: hidden;
	word-break: break-all;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
}
.base-list a .d-flex > div span {
	font-size: .85rem;
	display:block;
	color:rgba(255,255,255,.3);
	overflow: hidden;
	word-break: break-all;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
}
.base-list a:hover, .base-list a:focus {
  color: #fff;
  background-color: #18222f;
}
.base-list a + .base-list a {
  margin-top: 1px;
}


.contact-status-indicator {
  width: 10px;
  height: 10px;
  position: absolute;
  bottom: 0;
  right: 0;
  border: 2px solid #1D2939;
  border-radius: 50px;
}

.base-list2 .list-group-item {
  background-color: transparent;
  border-color: rgba(255, 255, 255, 0.1);
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.base-list2 .list-group-item:first-child {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.base-list2 .list-group-item:last-child {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.base-list2 .list-group-item p {
	color: rgba(255, 255, 255, 0.6);
	overflow: hidden;
	word-break: break-all;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
}
.base-list2 .list-group-item span {
	font-size: .85rem;
	display: block;
	color: rgba(255,255,255,.3);
	overflow: hidden;
	word-break: break-all;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
}

.main-container {
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	min-height: 100vh;
	-webkit-transition: margin-left .3s ease-out;
	transition: margin-left .3s ease-out;
}

.main-content {
	-webkit-box-flex: 1;
	flex: 1 0 auto;
	margin-left: 0;
	transition: all 0.2s ease-in-out;
	/* min-height: calc(100vh - 10rem) */
}
.main-content .page-title {
	color:#000;
}
@media (min-width: 992px) {
	.main-content,
	.footer {
		margin-left: 230px;
	}
}

.page-header .breadcrumb-item {
	font-size: 0.8750rem;
}
.page-header .breadcrumb-item:not(.active) {
  color: #868e96;
}
.page-header .breadcrumb-item:not(.active):hover, .page-header .breadcrumb-item:not(.active):focus {
  color: #495057;
}
.page-header .breadcrumb-item.active {
  color: #495057;
}

.main-content .page-contnet {
    padding: 0 1.5rem 1.5rem;
}

.content-wrapper {
  background-color: #fff;
  padding: 30px 20px;
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
}
@media (min-width: 576px) {
  .content-wrapper {
    padding:2.2rem;
    border-radius: 3px;
  }
}
@media (min-width: 992px) {
  .content-wrapper {
    padding:3rem;
  }
}

.footer {
	font-size:0.8750rem;
	color:#868ba1;
	padding: 1.5rem;
	transition: all 0.2s ease-in-out;
	/* background-color: #fff; */
	border-top: 1px solid #f1f2f3;
}
.footer a {
  color: #868e96;
}
.footer a:hover, footer a:focus {
  color: #343a40;
}
@media (min-width: 480px) {
  .footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}

.br-contentpanel {
  margin-top: 60px;
  transition: all 0.2s ease-in-out;
}
@media (min-width: 992px) {
  .br-contentpanel {
    margin-left: 230px;
  }
}

.tooltip-static-demo .tooltip {
  z-index: 1;
  opacity: 1;
  position: relative;
  display: inline-block;
  margin: 0 10px;
}
.tooltip-static-demo .bs-tooltip-top .arrow, .tooltip-static-demo .tooltip.bs-tooltip-auto[x-placement^="top"] .arrow,
.tooltip-static-demo .bs-tooltip-bottom .arrow,
.tooltip-static-demo .tooltip.bs-tooltip-auto[x-placement^="bottom"] .arrow {
  left: 50%;
  margin-left: -2px;
}
.tooltip-static-demo .bs-tooltip-left, .tooltip-static-demo .tooltip.bs-tooltip-auto[x-placement^="left"],
.tooltip-static-demo .bs-tooltip-right,
.tooltip-static-demo .tooltip.bs-tooltip-auto[x-placement^="right"] {
  margin-top: 5px;
}
.tooltip-static-demo .bs-tooltip-left .arrow, .tooltip-static-demo .tooltip.bs-tooltip-auto[x-placement^="left"] .arrow,
.tooltip-static-demo .bs-tooltip-right .arrow,
.tooltip-static-demo .tooltip.bs-tooltip-auto[x-placement^="right"] .arrow {
  top: 50%;
  margin-top: -3px;
}

.popover-static-demo .popover {
  z-index: 1;
  opacity: 1;
  position: relative;
  display: inline-block;
  margin: 0 10px;
}
.popover-static-demo .bs-popover-top .arrow, .popover-static-demo .popover.bs-popover-auto[x-placement^="top"] .arrow,
.popover-static-demo .bs-popover-bottom .arrow,
.popover-static-demo .popover.bs-popover-auto[x-placement^="bottom"] .arrow {
  left: 50%;
  margin-left: -5px;
}
.popover-static-demo .bs-popover-left, .popover-static-demo .popover.bs-popover-auto[x-placement^="left"],
.popover-static-demo .bs-popover-right,
.popover-static-demo .popover.bs-popover-auto[x-placement^="right"] {
  margin-top: 5px;
}
.popover-static-demo .bs-popover-left .arrow, .popover-static-demo .popover.bs-popover-auto[x-placement^="left"] .arrow,
.popover-static-demo .bs-popover-right .arrow,
.popover-static-demo .popover.bs-popover-auto[x-placement^="right"] .arrow {
  top: 50%;
  margin-top: -5px;
}

/* sub-left:2차메뉴 */
.collapsed-menu .sub-left {
  left: 60px;
}
.collapsed-menu.show-right .sub-left {
  left: -170px;
}
@media (max-width: 991px) {
 .collapsed-menu .sub-left {
    left: 0;
  }
  .collapsed-menu.show-left .sidebar-left {
    left: 0;
  }
 .show-left .sub-left {
    left: 230px;
  }
/*   .collapsed-menu .main-content,
    .collapsed-menu footer {
    margin-left: 230px;
  }*/
} 
@media (max-width: 575px) {
.collapsed-menu .sub-left {
    left: -230px;
  }
  .collapsed-menu .main-content {
    left: 0;
  }
.collapsed-menu.show-mb-left .sub-left {
    left: 0;
  }
  .collapsed-menu.show-mb-left .main-content,
  .collapsed-menu.show-mb-left footer {
    transform: translateX(230px);
  }
.show-mb-left.show-left .sub-left, 
.collapsed-menu.show-mb-left.show-left .sub-left {
    left: 230px;
  }
  .collapsed-menu.show-mb-left.show-left .main-content,
  .collapsed-menu.show-mb-left.show-left footer {
    transform: translateX(460px);
  }
  
  .collapsed-menu .main-content,
    .collapsed-menu footer {
    margin-left: 0;
  }
}

.sub-left {
  position: fixed;
  left: 0;
  top: 60px;
  bottom: 0;
  width: 230px;
  padding:0.5rem;
  z-index: 10;
  background-color: #26354a;
  transition: all 0.2s ease-in-out;
}
.sub-left h3 {
 color:rgba(255,255,255,.6);
 font-size:1rem;
 font-weight:400;
 padding:1rem 0.5rem;
 /* background-color: #1D2939; */
 border-bottom: 1px solid rgba(255,255,255,.08);
}
.sub-left h3 i {
 font-size:0.8rem;
}
.sub-left .nav {
  margin-top:1rem;
}
.sub-left .nav .nav-link {
    font-size: 13px;
    color: #adb5bd;
    white-space: nowrap;
    position: relative;
    transition: all 0.2s ease-in-out;
  color: rgba(255, 255, 255, 0.75);
  display: flex;
  align-items: center;
  height: 38px;
  padding:0.5rem 1.7rem;
  border-radius: 2px;
}
.sub-left .nav .nav-link::before {
	 content: '';
	position: absolute;
	top:50%;
	left:10px;
	margin-top: -.5px;
	width: 5px;
	height: 1px;
	background-color: #fff;
	opacity: .5;
	transition: all 0.2s ease-in-out;
}
.sub-left .nav .nav-link:hover, 
.sub-left .nav .nav-link:focus {
	background-color: #223043;
	color: #17A2B8;
}
.sub-left .nav .nav-link.active {
	background-color: #223043;
	background-color:#1D2939;
	color: #17A2B8;
	/* background-color: #00b297;
	color: #fff; */
}
.sub-left .nav .nav-link:hover::before, 
.sub-left .nav .nav-link:focus::before,
.sub-left .nav .nav-link.active::before {
	width: 10px;
	left:10px;
	opacity: 1;
	background-color: #17A2B8;
} 
.sub-left .nav .nav-link i {
  line-height: 0;
  width:10px;
  font-size: 24px;
  margin-right: 10px;
  text-align: center;
}
.sub-left .nav .nav-link i.ion-ios-folder-outline {
  font-size: 18px;
}
.sub-left .nav .nav-link i.ion-ios-pricetag-outline {
  font-size: 18px;
}
.sub-left .nav .nav-link + .nav-link {
  margin-top: 1px;
}

.show-mailbox-left {
  border-right: 1px solid #dee2e6;
  color: #868e96;
  height: 100%;
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: -15px;
  font-size: 14px;
}
.show-mailbox-left:hover, .show-mailbox-left:focus {
  color: #343a40;
}

/* CONTACTS MANAGER */
.table-contact tbody tr td:nth-child(4), .table-contact tbody tr td:nth-child(5),
.table-contact tbody tr th:nth-child(4),
.table-contact tbody tr th:nth-child(5) {
  font-family: "Lato", "Helvetica Neue", Arial, sans-serif;
  font-size: 13px;
}
.table-contact tbody tr td:nth-child(4),
.table-contact tbody tr th:nth-child(4) {
  color: #495057;
}


@media (min-width: 992px) {
.op-lg-0-force {
	opacity: 0 !important; }
}

.form-help {
	display: inline-block;
	width: 1rem;
	height: 1rem;
	text-align: center;
	line-height: 1rem;
	color: #9aa0ac;
	background: #f4f6f9;
	border-radius: 50%;
	font-size: 0.75rem;
	transition: .3s background-color, .3s color;
	text-decoration: none;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.form-help:hover, .form-help[aria-describedby] {
	background: #00b297;
	color: #fff;
}

.help-tooltip {
	display: inline;
	position: relative;
	z-index: 10; 
}
.help-tooltip:hover .item::after {
	pointer-events: auto; 
}
.help-tooltip:hover .content, 
.help-tooltip:hover .text {
	pointer-events: auto;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0); 
}
.help-tooltip .item {
	cursor: pointer;
	position: relative;
	display: inline-block;
	font-size: 0.75rem;
	width: 1rem;
	height: 1rem;
	text-align: center;
	line-height: 1rem;
	color: #fff;
	background:#b3b5ba;
	border-radius: 50%;
	-webkit-transition: background-color 0.3s, color 0.3s, -webkit-transform 0.3s;
	transition: background-color 0.3s, color 0.3s, -webkit-transform 0.3s;
	-o-transition: background-color 0.3s, color 0.3s, transform 0.3s;
	transition: background-color 0.3s, color 0.3s, transform 0.3s;
	transition: background-color 0.3s, color 0.3s, transform 0.3s, -webkit-transform 0.3s; 
}
.help-tooltip .content {
	position: absolute;
	z-index: 99;
	min-width: 360px;
	width:auto;
	left: 0;
	bottom:-5px;
	text-align: left;
	background: #00b297;
	opacity: 0;
	font-size: 0.875rem;
	padding:0.875rem;
	color: #fff;
	/* border-bottom: 55px solid #2b2b2b; */
	cursor: default;
	pointer-events: none;
	border-radius: 5px;
	-webkit-transform: translate3d(0, -0.5em, 0);
	transform: translate3d(0, -0.5em, 0);
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, -webkit-transform 0.3s;
	-o-transition: opacity 0.3s, transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	transition: opacity 0.3s, transform 0.3s, -webkit-transform 0.3s; 
}
.help-tooltip .text {
	opacity: 0;
	-webkit-transform: translate3d(0, 1.5em, 0);
	transform: translate3d(0, 1.5em, 0);
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, -webkit-transform 0.3s;
	-o-transition: opacity 0.3s, transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	transition: opacity 0.3s, transform 0.3s, -webkit-transform 0.3s; 
}

.step-process li {
	position:relative;
}
.step-process li:before {
	content:"\e649";
	font: normal .85rem/1em 'themify';
	position:absolute;
	top:50%;
	left:0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.step-process li:first-child:before {
	display:none;
}
.step-process .active {
	color:#f35958;
}


/* dashboard */
.h240 {
	height:240px;
}

/* 즐겨찾기 */
.bookmark-list li {
	margin:.5rem 0;
}
.bookmark-list i {
	font-size: 1.875rem;
	margin-bottom:.5rem;
}
.card .bookmark-list li a {
	display:inline-block;
}
 .card .bookmark-list a i {
	position:relative;
	display: table;
	font-size: 2.125rem;
	width:70px;
	height:70px;
	text-align:center;
	color: #31c3b2;
	margin:0 auto 6px;
	background:#f0f8f7;
	border-radius:10px;
	z-index:0;
}
.card .bookmark-list a i:before {
	vertical-align: middle;
	display: table-cell;
	width: 100%;
	height: 100%;
}
.card .bookmark-list li a span {
	display:inline-block;
	display:block;
	line-height:1rem;
	margin-top:.5rem;
}

.bookmark-info {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width:100%;
	height: 100%;
	border-left: 1px solid #ddd;
	text-align: center;
}
.bookmark-info:after {
	display: block;
	visibility: hidden;
	height: 0;
	font-size: 0;
	clear: both;
	content: ''
}
.bookmark-box {
	/* float: left;
	width: 12.5%;*/
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%; 
	height: 184px;
	height:140px;
	margin-top: -1px;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	-webkit-transition: .5s;
	transition: .5s;
}
.bookmark-box > div {
	width:100%;
	height:100%;
	display:table;
}
.bookmark-box > div > div {
	display:table-cell;
	vertical-align:middle;
}
.bookmark-box > strong {
	display: table;
	width:100%;
	height: 100%;
	/* line-height: 181px;
	line-height: 138px; */
	color: #000;
	background:#f9fafb;
	font-size:1.0615rem;
	font-weight:400;
}
.bookmark-box > strong > span {
	display: table-cell;
	line-height: 1.5rem;
	height: 100%;
	vertical-align: middle;
}
.bookmark-box > div span i {
	color: #31c3b2;
	font-size:1.125rem;
}
.bookmark-box > div p {
	margin-bottom:0.5rem;
}

@media (min-width: 576px) {
	.bookmark-box {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}
}
@media (min-width: 768px) {
	.bookmark-box {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
}
@media (min-width: 1200px) {
	.bookmark-box {
		-ms-flex: 0 0 12.5%;
		flex: 0 0 12.5%;
		max-width: 12.5%;
	}
}

/* 사용자 정보 영역관련 */
 @media (min-width: 991px) and (max-width:1500px) {
	.ex-article .col-xl-3 {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}
	.ex-article .col-xl-5 {
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%;
	}
	.ex-article .col-xl-4 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
}
@media (min-width: 768px) and (max-width:990px) {
	.ex-article .col-lg-4, .ex-article .col-lg-8 {
		width:100%;
	}
}
.ex-article .card.type-line .card-body {
	padding: 1.5rem 1.5rem 1.5rem 1rem;
}
/* 사용자 정보 */
.user-article .user-avatar {
	width: 100px;
	height: 100px;
	margin: 0 auto;
	position: relative;
	background:url("../img/user-bg.jpg") no-repeat center center;
	background-size:cover;
	border-radius: 50% !important;
}
.user-article .user-avatar .status {
	content: '';
	display: block;
	width: 18px;
	height: 18px;
	border: 3px solid #fff;
	border-radius: 50%;
	position: absolute;
	right: 4px;
	bottom: 4px;
}
.user-article.type2 .overflow-y-auto {
	height:372px;
}
.user-article.type2 .user-avatar {
	width:46px;
	height:46px;
}
.user-article.type2 .media>* {
	margin:0 8px
}
.user-article.type2 .user-avatar .status {
	width: 12px;
	height: 12px;
	border-width:2px;
	right:0;
	bottom:0;
}
.user-article .user-info span {
	font-size:0.875rem;
}
.user-article.type2 .media-list span {
	font-size:0.8125rem;
}
/* eplat 정보영역 */
.eplat-version-info .card-header .h6,
.eplat-license-info .card-header .h6,
.connect-info .card-header .h6,
.operation-info .card-header .h6,
.operation-site .card-header .h6,
.monitoring-info .card-header .h6,
.access-info .card-header .h6,
.device-info .card-header .h6, 
.browser-info .card-header .h6, 
.visitant-info .card-header .h6,
.user-article .card-header .h6 {
	color:#000;
}
.eplat-version-info .timeline,
.eplat-license-info .timeline {
	font-size:0.9375rem;
}
.eplat-version-info .timeline li:last-child .timeline-point::before,
.eplat-license-info .timeline li:last-child .timeline-point::before {
	background-color:transparent;
	height: 0;
}
.eplat-version-info .timeline-point {
	padding-bottom:14px;
}
.eplat-version-info .timeline li:last-child .timeline-point {
	padding-bottom:0;
}
/* 공지영역 */
.notice-article .carousel-item .info p {
	font-size:1.1rem;
}
.notice-article .bg-purple {
	background-image:url("../img/pattern.png");
	background-repeat:no-repeat;
	background-position:right bottom;
}
.notice-article .bg-secondary {
	background-image:url("../img/pattern4.png");
	background-repeat:no-repeat;
	background-position:right top;
}
.notice-article .bg-warning {
	background-image:url("../img/pattern3.png");
	background-repeat:no-repeat;
	background-position:right bottom;
}
/* 일간,주간,월간 접속정보 */
.connect-info .card {
	/* min-height:240px; */
	height:calc(100% - 1.5rem);
}
/* db-file 사용량 */
.db-article .db-info {
	color:rgba(255,255,255,.6);
}
.db-article p {
	font-size:.875rem;
}
.db-article .db-info em {
	display:block;
	font-style:normal;
	font-size:1.4rem;
	letter-spacing:-.07rem;
	color:#fff;
}
.db-article .db-info em span {
	font-size:.95rem;
}
.db-article .db-info > span {
	font-size:.75rem;
}
/* 접속정보 */
.access-info .nav-tabs.nav-style-border .nav-item .nav-link {
	color: #8a909d;
	position: relative;
}
.access-info .nav-tabs.nav-style-border .nav-item .nav-link:hover, 
.access-info .nav-tabs.nav-style-border .nav-item .nav-link.active {
	border-color: transparent;
	background-color: transparent;
}
.access-info .nav-tabs.nav-style-border .nav-item .nav-link:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	height: 2px;
	background: #4c84ff;
	width: 100%;
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease-in;
}
.access-info .nav-tabs.nav-style-border .nav-item .nav-link.active:after {
	opacity: 1;
	visibility: visible;
}
.access-info .nav-tabs.nav-style-border .nav-item .nav-link span {
	color:#333;
}
.access-info #activity {
	min-height:322px;
}
.device-info .chart-device {
	height: 220px;
}
.device-info table,
.browser-info table,
.visitant-info table,
.user-article .media-list {
	font-size:0.875rem;
}
.operation-info .title,
.monitoring-info .title {
	color:#465161;
}
/* 운영정보 */
.operation-info .badge {
	width:40px;
	height:40px;
	line-height:40px;
	font-size: 1rem;
}
.operation-site .card-body > div {
	height:158px;
}
.operation-site ol {
	margin-left:-10px;
}
/* 브라우져비율 */
.browser-info .chart-browser {
	height:220px;
}
.browser-info .overflow-y-auto {
	height:196px;
}
/* 방문자 */
.visitant-info .chart-visitant {
	height:220px;
}
/* 컨텐츠 모니터링 */
.monitoring-info {
	font-size: 0.875rem;
}
.monitoring-info .card-body {
	height:352px;
}
.monitoring-info .card-body ul li a {
	color:#76838f;
}
.monitoring-info .card-body ul.list-unstyled > li {
	border-bottom: 1px solid #efefef;
}
.monitoring-info .card-body ul.list-unstyled > li .media {
	padding:16px 12px;
	-webkit-transition:background-color .2s linear;
	transition:background-color .2s linear
}
.monitoring-info .card-body ul.list-unstyled > li .media>* {
	margin:0 8px
}
.monitoring-info .card-body ul.list-unstyled > li .con-info {
	background:#f9f9f9;
}
/* .monitoring-info .card-body ul li p {
	font-size:.95rem;
} */
.monitoring-info .card-footer {
	 border-top:1px solid rgba(77,82,89,0.07);
}
.monitoring-info .card-footer .more-list {
	 color: #9f9f9f;
}
/* Navi Depth */
.table .depth1 {
	color:#333;
	font-weight:700;
}
.table .depth1 i {
	display:inline-block;
	color:#337ab7;
}
.table .depth1:before,
.table .depth2:before,
.table .depth3:before,
.table .depth4:before,
.table .depth5:before,
.table .depth6:before {
	color:#fff;
	font-size:10px;
	display:inline-block;
	width:14px;
	height:14px;
	line-height:14px;
	text-align:center;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.table .depth1:before {
	content: "1";
	background:#0aa699;
}
.table .depth2 {
	margin-left:24px;
}
.table .depth2 i,
.table .depth3 i,
.table .depth4 i,
.table .depth5 i,
.table .depth6 i {
	position:relative;
	top:-1px;
	color:#666;
	font-size:80%;
	margin-left: -30px;
	padding-right: 20px;
}
.table .depth2:before {
	content: "2";
	background:#666;
}
.table .depth3 {
	margin-left:37px;
}
.table .depth3 i {
	color:#999;
}
.table .depth3:before {
	content: "3";
	background:#999;
}
.table .depth4 {
	margin-left:50px;
}
.table .depth4 i {
	color:#999;
}
.table .depth4:before {
	content: "4";
	background:#999;
}

.table .depth5 {
	margin-left:63px;
}
.table .depth5 i {
	color:#999;
}
.table .depth5:before {
	content: "5";
	background:#999;
}
.table .depth6 {
	margin-left:76px;
}
.table .depth6 i {
	color:#999;
}
.table .depth6:before {
	content: "6";
	background:#999;
}
/* 통계 */
.chart-wrap {
	height:230px;
}

/* 로그인페이지 */
.user-login {
	position: relative;
	border-bottom: none;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 0;
	/* background-image: url("../img/login-bg.jpg")
	background: rgba(215,230,255,1);
	background: -moz-linear-gradient(-45deg, rgba(215,230,255,1) 0%, rgba(243,219,246,1) 50%, rgba(240,220,247,1) 55%, rgba(217,227,255,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(215,230,255,1)), color-stop(50%, rgba(243,219,246,1)), color-stop(55%, rgba(240,220,247,1)), color-stop(100%, rgba(217,227,255,1)));
	background: -webkit-linear-gradient(-45deg, rgba(215,230,255,1) 0%, rgba(243,219,246,1) 50%, rgba(240,220,247,1) 55%, rgba(217,227,255,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(215,230,255,1) 0%, rgba(243,219,246,1) 50%, rgba(240,220,247,1) 55%, rgba(217,227,255,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(215,230,255,1) 0%, rgba(243,219,246,1) 50%, rgba(240,220,247,1) 55%, rgba(217,227,255,1) 100%);
	background: linear-gradient(135deg, rgba(215,230,255,1) 0%, rgba(243,219,246,1) 50%, rgba(240,220,247,1) 55%, rgba(217,227,255,1) 100%);
	background: linear-gradient(135deg, rgba(215,227,191,1) 0%, rgba(0,178,151,1) 50%, rgba(10,166,153,1) 55%, rgba(217,227,255,1) 100%); */
	background: linear-gradient(135deg, rgba(0,178,151,1) 0%, rgba(58,168,172,1) 50%, rgba(63,132,169,1) 65%, rgba(92,75,177,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7e6ff', endColorstr='#d9e3ff', GradientType=1 );
	background-attachment: fixed;
}
.user-login:before {
    content: "";
    right: 0;
    top: 0;
    position: absolute;
    width: 587px;
    height: 705px;
    background: url("../img/login/login_right_top.png") no-repeat left top;
}
.user-login:after {
   content: "";
    left: 0;
    bottom: 0;
    position: absolute;
    width: 587px;
    height: 705px;
    background: url("../img/login/login_right_top.png") no-repeat;
    z-index: -1;
       -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
/* .user-login:after {
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	content: '';
	background-color: rgba(0, 0, 0, .4);
} */
.user-login .user-article {
	width:1140px;
}
.user-login .user-article img {
	width:154px;
}
@media (max-width:440px) {
	.user-article .user-login-emblem img {
		width:120px;
	}
}
.user-login .user-login-header > h1 > a {
	font-size:2.15rem;
	color: #fff;
	letter-spacing: -0.5px;
	font-family: "Roboto", "Helvetica Neue", Arial, sans-serif;
}
.user-login .user-login-header > h1 > a span {
	font-weight: 300;
	color: #00b297;
	display: inline-block;
	transition: all 0.2s ease-in-out;
}
.user-login .user-login-header > h1 > a span:first-child {
	padding-right: 2px;
}
.user-login .user-login-header > h1 > a span:last-child {
	padding-left: 2px;
}
.user-login .user-login-header > h1 > a:hover, 
.user-login-header > h1 > a:focus {
	text-decoration: none;
}
.user-login .user-login-header > h1 > a:hover span:first-child, 
.user-login-header > h1 > a:focus span:first-child {
	transform: translateX(-5px);
}
.user-login .user-login-header > h1 > a:hover span:last-child, 
.user-login-header > h1 > a:focus span:last-child {
	transform: translateX(5px);
}
.user-login .user-login-header > h1 em {
	font-style:normal;
	font-size:1.25rem;
}
.user-login .partner-logo img {
	width:86px;
}
.user-login .divider {
	font-size:.85rem;
}
.user-login .divider::before, .user-login .divider::after {
	border-top-color:rgba(255,255,255,.5);
}

.user-login .notice-article .h240 {
	height:366px;
}
@media (max-width: 768px) {
	.user-login .notice-article .h240 {
		height:240px;
	}
}

.inquiry-article {
	display:inline-block; 
	width:100%;
}
.inquiry-article h2 {
	font-size:1rem;
	color:#fff;
	padding-bottom: 5px;
	border-bottom: 1px solid #fff;
	display: inline-block;
}
.inquiry-article li {
	float:left; 
	font-size:15px; 
	color:#595c6d;
	line-height:20px; 
	letter-spacing:-0.5px; 
	margin-right: 4rem;
}
.inquiry-article li:last-child {
	margin-right: 0;
}
.inquiry-article li strong {
	display:block; 
	margin-bottom:10px; 
	font-size:1rem; 
	font-weight:700; 
	color:#fff;
	letter-spacing:0;
}
.inquiry-article li span, 
.inquiry-article li span a {
	color:rgba(255,255,255,.6);
}
.inquiry-article li span, .inquiry-article li span a {
	position: relative;
}
.inquiry-article li span a:after {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: -3px;
	left: 0;
	background-color: #fff;
	width: 0;
	transition: width 450ms;
	-webkit-transition: width 450ms;
}
.inquiry-article li span, .inquiry-article li span a:hover:after {width: 100%;}
.inquiry-article li span a:hover {
	color:#fff;
}
@media (max-width: 992px) {
	.inquiry-article li {
		margin-right: 2.8rem;
	}
}
@media (max-width: 768px) {
	.inquiry-article ul {
		display:block;
		float:none;
	}
	.inquiry-article li {
		width:33.3333%;
		margin-right:0;
	}
}
@media (max-width: 576px) {
	/* .inquiry-article li {
		width:100%;
	}
	.inquiry-article li+li {
		margin-top:10px;
	} */
	.inquiry-article li strong {
		margin-bottom:4px;
	}
}

/* 메뉴정렬 */
.menuTree-article {
	border:1px solid #dee2e6;
	background:#f9f9f9;
	height:450px;
}

/* 탭메뉴 */
.tab-mobile {
	margin-bottom: 30px
}
.tab-menu {
	margin-right:-5px;
}
.tab-menu:after {
	display: block
	clear: both;
	visibility: hidden;
}
.tab-menu li {
	position:relative;
	display: table;
	float: left;
	height: 100%;
	margin: -1px 0 0 -1px;
	border: solid 1px #d4d4d4;
	box-sizing: border-box;
	z-index:0;
}
.tab-menu li * {
	margin: 0;
	padding: 0;
	line-height: 0;
}
.tab-menu li a {
	display: table-cell;
	vertical-align: middle;
	/* border: 1px solid transparent;
	border-color: #ddd #ddd #949494; */
	background-image: none;
	color: inherit;
	text-align: left;
	cursor: pointer;
	/* height: 66px; */
	color: #333;
	font-size:.9rem;
	line-height: 1;
	transition: background-color 50ms ease-in-out;
	-webkit-transition: background-color 50ms ease-in-out;
}
.tab-menu li a span {
	display: block;
	position: relative;
	line-height: 120%;
	padding:15px;
}
.tab-menu li.on {
	z-index:1;
	border:1px solid #333;
}
.tab-menu li.on a,
.tab-menu li.on a:active,
.tab-menu li.on a:focus,
.tab-menu li.on a:hover {
	border-color: #555;
	background-color: #626977;
	color: #fff;
	
}
.tab-menu li:hover{
	z-index:1;
	border:1px solid #333;
	background-color:#fff;
}
.tab-menu li a:hover,
.tab-menu li a:focus,
.tab-menu li:hover a{
	color:#333;
}
.tab-mobile.mobile ul {
	width:100%;
	margin:0;
	padding:1px 0;
}
.tab-mobile.mobile ul li{
	display:none;
	float:none;
	width:100%;
	margin-left: 0;
}
.tab-mobile.mobile ul li:first-child{
	margin-top: 0;
}
.tab-mobile.mobile ul li a{
	display:block;
	height:auto;
	margin:0;
}
.tab-mobile.mobile .title{
	display:block;
	border: 1px solid #dfdfdf;
	font-weight:400;
}
.tab-mobile.mobile .title a{
	display:block;
	position:relative;
	padding:15px 47px 13px 22px;
	color:#323330
}
.tab-mobile.mobile .title a:before{
	content: "\e941";
	display:block;
	position:absolute;
	top:50%;
	right:10px;
	font-family:'xeicon';
	transform: translate(0, -50%);
}
.tab-mobile.mobile .title a.on:before{
}
@media (min-width:768px){
	.tab-mobile .title{
		display:none
	}
}

/* dragula드레그 */
.dragula-body {
	min-height: 100px
}
.dragula-item {
	background-color: #fff;
	margin-bottom: 20px;
	border-radius: 4px;
	position: relative;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.4);
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 4px;
	margin-bottom: 15px;
	border: 1px solid #d1d4e8;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	cursor: move
}
.dragula-item:hover {
	border: 1px solid #9ea4cf;
	-webkit-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1)
}
.dragula-item .info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.dragula-item .work {
	background: #F1F4F8;
	padding: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content:space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-radius: 0px 0px 4px 4px
}

/* 즐겨찾기관리 */
.select-list label {
	display:block;
	background:#fff;
	border:1px solid #ced4da;
	border-bottom:none;
	font-size: 1rem;
	color:#000;
	line-height: 1.5;
	margin-bottom: 0;
	padding:1rem 1.1875rem;
}
.select-list .form-control {
	border-radius:0
}
.select-list .btn-area {
	display: flex;
	/* flex-wrap: wrap; */
	flex-direction: row; /*수평 정렬*/
	align-items: center;
	justify-content: center;
	margin:20px 0;
}
.select-list .btn-area button + button {
	margin-left:10px;
}
.select-list .select-area {
	flex:10 1 0px;
}
.select-list .select-btn {
	flex:1; 
	margin-left:10px;
}
#btnAllRight:before {
	content:"\e663";
	font-family: 'themify';
}
#btnRight:before {
	content:"\e64b";
	font-family: 'themify';
}
#btnLeft:before {
	content:"\e648";
	font-family: 'themify';
}
#btnAllLeft:before {
	content:"\e660";
	font-family: 'themify';
}
@media (min-width: 768px) {
	/* .select-list .col-md-2 .btn {
		display:block;
		width:100%;
	} */
	.select-list .btn-area button + button {
		margin-top:10px;
		margin-left:0;
	}
	.select-list .btn-area {
		flex-direction: column; /*수직 정렬*/
	}
	#btnAllRight:before {
		content:"\e661";
	}
	#btnRight:before {
		content:"\e649";
	}
	#btnLeft:before {
		content:"\e64a";
	}
	#btnAllLeft:before {
		content:"\e662";
	}
} 

/* 대시보드 수정 */
.visitant-table-wrap {
	height: 197px;
}

.radio-inline input {position:relative;top:2px;}
	.radio-inline input {
		position:relative;
		top:2px;
	}
